<!DOCTYPE HTML>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>
        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    </head>
    <body>
        <div class="navbar bg-primary px-2 flex-nowrap">
                   <div class="navbar-brand px-3"><a class="link-light text-decoration-none" href="#">Ada Lovelace</a></div>
                   <div class="nav justify-content-center flex-sm-wrap">
                       <div class="nav-item "><a class="nav-link link-light text-decoration-none" href="#">About Me</a></div>
                       <div class="nav-item"><a class="nav-link link-light text-decoration-none" href="#">Projects</a></div>
                       <div class="nav-item"><a class="nav-link link-light text-decoration-none" href="#">Tools</a></div>
                
               </div>
           </div>

        <div class="container-fluid p-5">

            <h3 class="text-center">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="row">
                <!-- HTML Card Start -->
                <div class="col">
                    <img class="col img-fluid w-100" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="col">HTML</h5>
                    <p class="col">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col">
                    <img class="col img-fluid w-100" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTe3lb-pn-PcZWjx6KYJRTIANPcnHxqX5oCNw&usqp=CAU">
                    <h5 class="col">Bootstrap</h5>
                    <p class="col">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col">
                    <img class="col img-fluid w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="col">Node JS Server</h5>
                    <p class="col">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->


            <!-- Tools Section Start -->
            <div class="container-fluid text-center">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div>
                    <div>
                        <img width="150" src="./images/logo-html5.jpg"/>
                    </div>
                    <div>
                        <img width="150" src="./images/logo-css3.jpg"/>
                        <img width="150" src="./images/logo-javascript.jpg"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="container-fluid">Other Tools</h3>

                <div class="row">
                    <div class="col d-flex flex-wrap flex-row justify-content-center">
                        <img width="150" src="./images/logo-mongodb.jpg"/>
                        <img width="150" src="./images/logo-nodejs.jpg"/>
                        <img width="150" src="./images/logo-expressjs.jpg"/>
                        <img width="150" src="./images/logo-react.jpg"/>
                        <img width="150" src="./images/logo-heroku.jpg"/>
                    </div>
                <div class="row">    
                    <div class="mt-3">
                        <img width="150" src="./images/logo-git.jpg"/>
                        <img width="150" src="./images/logo-sublime-text-3.jpg"/>
                        <img width="150" src="./images/logo-postman.jpg"/>
                        <img width="150" src="./images/logo-gitlab-ci-cd.jpg"/>
                    </div>
                </div>    
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>
